<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>
    <LIVERY_OVERRIDE LIVERY="51" NAME="M. Herrig #777" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="mircio\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="mircio\mircio.dds" />
    </LIVERY_OVERRIDE>
</USER_OVERRIDES>